/* Funnel Overrides */

/* Typography */
h1, h2, h3, h4, h5, h6, p, span, .c-button {
  text-wrap: pretty;
}

p:not(:last-child) {
  margin-bottom: 0.5em;
}

/* Buttons */
@media (prefers-reduced-motion: no-preference) {
  .c-button button,
  .c-button a {
    transition: filter 0.3s ease, box-shadow 0.3s ease-out, transform 0.3s ease;
  }
}

@media (hover: hover) {
  .c-button button:hover,
  .c-button a:hover {
    transform: translateY(-0.25em);
    box-shadow: 0 4px 8px -2px rgb(0, 0, 0, 0.25);
    filter: brightness(105%);
  }
}

/* Dividers */
.c-divider {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

/* Videos */
.c-video > *:not(.ignore-overrides) {
  overflow: hidden !important;
}